{
"Id": "5bcd6f44-e3da-4856-84a7-7db5a8f35953",
"Name": "Price Letters",
"TypeName": "Grooper.Core.ContentCategory",
"ParentId": "5be9a614-803b-4f76-bd05-ff7801db9396",
"NodeIndex": 4,
"Attributes": 4,
"NumChildren": 5
}